Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1363725 - Windows VM Guest Info Tab does not show any information on Rhevm 3.6 with Datacenter & Cluster compatiblity 3.5
Summary: Windows VM Guest Info Tab does not show any information on Rhevm 3.6 with Dat...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.6.7
Hardware: Unspecified
OS: Linux
unspecified
medium
Target Milestone: ---
: ---
Assignee: nobody nobody
QA Contact: meital avital
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-03 12:30 UTC by Koutuk Shukla
Modified: 2017-02-20 12:03 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-04 06:54:17 UTC
oVirt Team: Virt


Attachments (Terms of Use)

Description Koutuk Shukla 2016-08-03 12:30:29 UTC
Description of problem: 

Windows VM Guest Info Tab does not show any information on Rhevm 3.6 with Datacenter & Cluster compatiblity 3.5 

Below field show "Unknown"

Type:
Architecture:
Operating System:
Timezone:

Version-Release number of selected component (if applicable):
Rhevm 3.6.7
Hosts - RHEV-H 6.7

How reproducible: 100%

Steps to Reproduce:

1. Create a RHEV 3.6 setup with DC and Cluster Compatibility as 3.5. Hosts RHEV_H 6.7.  

2. Created a Windows Server 2k8 VM and installed the latest Guest Agent and drivers on the vm.

3. Open the vm console and login.

4. Check the VM Guest info tab. 

Actual results:

VM Guest info tab shows the information updated in the below Fields. Rest all the Field show "Unknown" 

Logged-in User:
Console User:
Console Client IP:

Expected results: 

Below Fields in vm guest info tab should also show the vm information. 

Type:
Architecture:
Operating System:
Timezone:

Additional info:  This works fine with RHEVM 3.6 and DC and Cluster Compatibility as 3.6

Is this a expected behavior ?

Comment 1 Vinzenz Feenstra [evilissimo] 2016-08-04 06:54:17 UTC
Yes it is expected behavior as this is a 3.6 feature - This requires a 3.6 Cluster Level hypervisor (VDSM) + 3.6 guest agent in the guest OS to show the information - Otherwise it is indeed unknown.

Comment 2 Koutuk Shukla 2016-08-05 12:09:43 UTC
(In reply to Vinzenz Feenstra [evilissimo] from comment #1)
> Yes it is expected behavior as this is a 3.6 feature - This requires a 3.6
> Cluster Level hypervisor (VDSM) + 3.6 guest agent in the guest OS to show
> the information - Otherwise it is indeed unknown.

Hello Vinzenz,

Thanks for the confirmation.

Regards,
Koutuk Shukla


Note You need to log in before you can comment on or make changes to this bug.